version: "2.1"
services:
  uspsdb:
    extends:
      file: /ssdt/compose2/preview/usxs-services.yml
      service: uspsdb-base
  uspsapp:
    extends:
       file: /ssdt/compose2/preview/usxs-services.yml
       service: uspsapp-base
    depends_on:
      - uspsdb
